.modal-promotions{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:white;
	width:440px;
	display:none;
	text-align:left;
	font-size:13px;
	z-index:1001;
	color:#333;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;	
	padding:20px;
	cursor: default;
}


@media only screen and (max-device-width: 480px),
	only all and (max-width: 767px),
	only screen and (max-device-width: 767px) and (orientation: landscape)
{

	@media only screen and (orientation: portrait) {

		#simplemodal-container {
			height: 90vh ! important;
			left: 5vw ! important;
			max-height: 90vh ! important;
			max-width: 90vw ! important;
			top: 10vh ! important;
			width: 90vw ! important;
		}

		.modal-promotions {
			width: 100%;

			overflow-y: scroll;
		}

	}

	@media only screen and (orientation: landscape) {

		#simplemodal-container {
			height: 90vh ! important;
			left: 5vw ! important;
			max-height: 90vh ! important;
			max-width: 90vw ! important;
			top: 5vh ! important;
			width: 90vw ! important;
		}

		.modal-promotions {
			width: 100%;

			overflow-y: scroll;
		}

	}

}


#modal-promotions-1 div.modal-header, #modal-promotions-2 div.modal-header{
	font-size:24px;
	font-weight:bold;
	margin-bottom:8px;
}
#modal-promotions-1 div.modal-sub-header, #modal-promotions-2 div.modal-sub-header{
	font-size:16px;	
	line-height:20px;
	margin-bottom:5px;
}
#modal-promotions-1 ul.modal-pre-body li, #modal-promotions-2 ul.modal-pre-body li{
	font-size:14px;	
	line-height:19px;
	list-style:disc;
	margin-left:30px;
}
.modal-promotions div.modal-body{
	padding-top:20px;
}
.modal-promotions div.modal-body input#emailAddressPopUp{
	width: 199px;
	float:left;
	font-size: 13px;
	border: solid 1px #BCBCBC;
	box-shadow: 0 2px 6px #ECECEC inset;
	padding: 2px;
	padding-left:5px;
	margin: 0;
	height: 21px;
	line-height: 21px;
	font-family: arial;
	margin-right:15px;
}
.modal-promotions div.exitButton, .modal-3DView div.exitButton{
width: 25px;
height: 25px;
position: absolute;
top: 5px;
right: 5px;
background: url(/media/shared/common/misc/close-button-25x25.png) no-repeat;
cursor: pointer;
}
.modal-promotions p.Ok {
position: relative;
top: 5px;
left:0px;
display:none;
}
.modal-promotions div.emailError{
color:#c33;
display:none;
clear:both;
font-size:11px;
}
.watermark {
	left:0;
}
span.watermark_container{
float:left;
cursor:text;
left:0;
}

p.Ok {
    background: url(/media/shared/common/misc/accept.png) no-repeat center left;
    color: #390!important;
    padding-left: 18px;
    position: absolute;
    top: -24px;
    left: 251px;
}